<?php
error_reporting(E_ALL & ~E_NOTICE);

$host = "localhost";
$usuario = "sitiosnetfan3net_sistema-bares";
$contrasena = "retlkjsdafkl23423##@%%";
$base_datos = "sitiosnetfan3net_sistema-bares";

$con = mysqli_connect($host, $usuario, $contrasena, $base_datos);
if (!$con) {
    die("❌ Conexión fallida: " . mysqli_connect_error());
}
mysqli_set_charset($con, "utf8");
?>
